# -*- rpm-spec -*-
# $Id: xemacs-bbdb,v 1.15 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package bbdb

Name: xemacs-bbdb
Version: 1.24
Release: alt1

Summary: The Big Brother Data Base
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-apel xemacs-edit-utils xemacs-mail-lib xemacs-mua xemacs-supercite xemacs-tm xemacs-w3

BuildArch: noarch
BuildPreReq: xemacsen sed >= 3.0.2-alt1

%description
The Big Brother Data Base

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%__subst 's|local/bin/perl[5]*|bin/perl|' \
	%buildroot%_xemacs_package_etc_dir/%xemacs_package/*.pl
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.24-alt1
- 1.24

* Sat Jun 07 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.23-alt1
 - 1.23

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.21-alt2
- #1531 fixed

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.21-alt1
- first build for %distribution distribution

